@charset "UTF-8";

	@font-face {
    font-family: 'dinot';
    src: url('../fonts/dinot-light.woff') format('woff');
    font-style:normal;font-weight:300;font-stretch:normal;
	}
		
	@font-face {
    font-family: 'dinot';
    src: url('../fonts/dinot.woff') format('woff');
    font-style:normal;font-weight:400;font-stretch:normal;
	}

	@font-face {
    font-family: 'dinot';
    src: url('../fonts/dinot-medium.woff') format('woff');
    font-style:normal;font-weight:500;font-stretch:normal;
	}

	@font-face {
    font-family: 'dinot';
    src: url('../fonts/dinot-bold.woff') format('woff');
    font-style:normal;font-weight:600;font-stretch:normal;
	}

	@font-face {
    font-family: 'fontawesome-solid';
    src: url('../fonts/fa-solid-900.woff2') format('woff');
    font-style:normal;font-stretch:normal;
	}

	@font-face {
    font-family: 'fontawesome-brands';
    src: url('../fonts/fa-brands-400.woff2') format('woff');
    font-style:normal;font-stretch:normal;
	}
	

html, body {
	padding:0;
	margin:0;
	font-family: 'dinot', sans-serif; 
	font-weight:300;
	font-size:100%;
	width:100%;
	scroll-behavior: smooth;
	color:#454545;
	}

ul {line-height:1.8em;padding-left: 1.4em;}
.item-page ul, .item-page ol {font-size:1.2em;}
ol {line-height:1.8em;padding-left: 1.4em;}
p{line-height:1.4em;font-size:1.2em;}
img {border:0;}

h1 {color:#3f264d;font-size:2.0em;margin:0.4em 0;}
h2 {color:#3f264d;font-size:2.2em;margin:1em 0;font-weight:700;}
h3 {color:#3f264d;font-size:1.8em;margin:0.4em 0;font-weight:700;}
h4 {color:#3f264d;font-size:1.4em;margin:0.2em 0;font-weight:700;}

/* Top */
#wrapper_top {padding:0;margin:0;width:100%;position: relative;z-index: 100;background:#3f264d;}
#content_top {max-width:1200px;margin: 0 auto;display:flex;align-items:center;justify-content:flex-end;position:relative;flex-wrap:wrap}

@media only screen and (max-width: 1200px) {
	#content_top {max-width:1200px;padding:0 15px;}
}

@media only screen and (max-width: 500px) {
	#content_top {flex-wrap : wrap;}
}

/* Logo */
#mod-custom110 {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1000;
	background:white;
	border-radius:0 0 10px 10px;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,1.0);
	box-shadow: 0 0 20px 0 rgba(0,0,0,1.0);
	}
#mod-custom110 p {padding:20px;padding-bottom:10px;margin:0;}
#mod-custom110 p img {width:250px;height:auto;}

@media only screen and (max-width: 1200px) {
	#mod-custom110 {left:20px;}
	#mod-custom110 p img {width:200px;height:auto;}
}

@media only screen and (max-width: 640px) {
	#mod-custom110 {left:20px;}
	#mod-custom110 p img {width:160px;height:auto;}
}

/* Menü */
#content_top .mod-menu {padding:0;margin:0;list-style:none;display:flex;}
#content_top #dj-megamenu111 li {}
#content_top #dj-megamenu111 li a{font-size:1.3em;display:block;padding:20px 10px;background:#3f264d;text-decoration:none;color:white;}
#content_top #dj-megamenu111 li a:hover{background:#66417b;}
#content_top #dj-megamenu111 li.active a{background:#66417b;font-weight:500;}

.dj-accordion {position:absolute;right: -20px;top: 85px;width: 240px;}

ul.dj-mobile-light li.dj-mobileitem:hover > a, ul.dj-mobile-light li.dj-mobileitem.active > a {
  background: #3f264d; color:white;
}

ul.dj-mobile-light li.dj-mobileitem > a {
  border-top: 1px solid #3f264d;
}

@media only screen and (max-width: 1200px) {
	#content_top #dj-megamenu111 li a{font-size:1.2em;display:block;padding:20px 15px;background:#3f264d;text-decoration:none;color:white;}
}

@media only screen and (max-width: 940px) {
	#content_top #dj-megamenu110 li a{font-size:1.0em;display:block;padding:35px 12px;background:#ffffff;text-decoration:none;text-transform:uppercase;}
}

.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {background:#fff;}

.dj-megamenu-accordion-light {
    position: relative;
    text-align: center!important;
	min-width: 60px;
	padding: 25px 0;
	}

@media only screen and (max-width: 500px) {
	.dj-accordion {position:absolute;right:0;z-index: 10000;}
}

ul.dj-mobile-light li.dj-mobileitem>a {
    font-size: 1.3em;
}

.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {
    background: #3f264d;
    color: white;
	}

/* Wrapper banner */

.wrapper_banner {position:relative;}

/* Video-Banner Startseite */

#mod-custom113 {width:100%;max-height:600px;overflow:hidden;position:relative;} 
#mod-custom113 p{margin:0;} 
#mod-custom113 video{}  



@media only screen and (max-width: 2560px) {
	#mod-custom113 video {position: relative;top: -150px;}
}

@media only screen and (max-width: 1920px) {
	#mod-custom113 video {position: relative;top: 0px;} 
}

@media only screen and (max-width: 900px) {
	#mod-custom113 video{height:550px;width:auto;overflow:hidden;} 
}

@media only screen and (max-width: 360px) {
	#mod-custom113 video{height:600px;width:auto;overflow:hidden;} 
}

/* Video-Overlay Startseite */
#mod-custom114 {height:0;}
#mod-custom114 .banner_text{position:relative;bottom:20px;max-width:1200px;margin:0 auto;z-index:10;top:-400px;}
#mod-custom114 h1{max-width:750px;font-size:2.5em; text-shadow:1px 1px 10px #fff, 1px 1px 20px #fff, 1px 1px 30px #fff;}
#mod-custom114 .banner_center{background-color: rgba(255, 255, 255, 0.75);border-radius:10px;padding:15px;max-width:550px;color:#3f264d;font-weight:400;font-size:1.2em;}
#mod-custom114 .banner_link {margin-top:30px;}
#mod-custom114 .banner_link a{padding:15px;color:white;text-decoration:none;background:#be9b53;text-transform:uppercase;font-weight:500;border-radius:10px;}
#mod-custom114 .banner_link a:hover{background:#3f264d;}

@media only screen and (max-width: 1200px) {
	#mod-custom114 .banner_link, #mod-custom114 h1 {padding-left:20px;padding-right:20px;}
	#mod-custom114 .banner_center {margin-left:20px;margin-right: 20px;}
}

@media only screen and (max-width: 750px) {
	#mod-custom114 .banner_text{top:-450px;}
}

@media only screen and (max-width: 640px) {
	#mod-custom114 .banner_text{top:-420px;}
	#mod-custom114 h1{max-width:auto;font-size:2.0em;}
	#mod-custom114 .banner_center{max-width:auto;font-size:1.0em;}
	#mod-custom114 .banner_link a{}
}

@media only screen and (max-width: 440px) {
	#mod-custom114 .banner_text{top:-470px;}
}

@media only screen and (max-width: 400px) {
	#mod-custom114 .banner_text{top:-470px;}
	#mod-custom114 h1{max-width:auto;font-size:1.8em;}
	#mod-custom114 .banner_center{max-width:auto;font-size:0.9em;}
}

@media only screen and (max-width: 360px) {
	#mod-custom114 .banner_text{top:-490px;}
}

/* Warapper Center */
#wrapper_center {margin-top:30px;}

/* Flex-Inhalt */

.flex-inhalt {display:flex;}
.flex-inhalt-text {width:60%}
.flex-inhalt-text h1{margin-right:40px;margin-top:0px;}
.flex-inhalt-text p{margin-right:40px;}
.flex-inhalt-img {width:40%}
.flex-inhalt-img img {width:100%;height:auto;}

@media only screen and (max-width: 750px) {
	.flex-inhalt {display:flex;flex-wrap: wrap;}
	.flex-inhalt-text {width:100%}
	.flex-inhalt-img {width:100%}
}

/* Kundenmeinungen */
#mod-custom115 {max-width:1200px;margin:0 auto;display:flex;justify-content:space-around;align-content:center;margin-top:40px;margin-bottom:40px;}
#mod-custom115 .kundenmeinung {width:18.5%;background:#be9b53;border-radius:10px;text-align:center;display:flex;flex-wrap : wrap;align-items: center;}
#mod-custom115 .kundenmeinung h3{margin:15px;color:white;font-size:1.0em;font-weight:600;margin-bottom:5px;}
#mod-custom115 .kundenmeinung p{margin:15px;color:white;font-size:1.0em;margin-top:5px;}

@media only screen and (max-width: 1200px) {
	#mod-custom115 {margin-left:20px;margin-right:20px;}
}

@media only screen and (max-width: 1000px) {
	#mod-custom115 {flex-wrap: wrap;}
	#mod-custom115 .kundenmeinung {width:31.5%;margin-bottom:20px;}
}

@media only screen and (max-width: 640px) {
	#mod-custom115 {flex-wrap: wrap;}
	#mod-custom115 .kundenmeinung {width:48.5%;margin-bottom:20px;}
}

@media only screen and (max-width: 400px) {
	#mod-custom115 {flex-wrap: wrap;}
	#mod-custom115 .kundenmeinung {width:100%;margin-bottom:20px;}
}


/* Kontaktieren Sie uns! */

#mod-custom116, #mod-custom122, #mod-custom129, #mod-custom130, #mod-custom131 {width:100%;background-color:#e2d3ef;background:url("../images/kontakt-bg.jpg") center no-repeat;display:flex;min-height:300px;flex-wrap: wrap;}
.mod-custom .kontakt-wrap, #mod-custom122 .kontakt-wrap, #mod-custom129 .kontakt-wrap {max-width:1200px;margin:0 auto;}
.mod-custom .kontakt-grp, #mod-custom122 .kontakt-grp, #mod-custom129 .kontakt-grp {max-width:420px;margin-left:200px;}
.mod-custom .kontakt-grp h2, #mod-custom122 .kontakt-grp h2, #mod-custom129 .kontakt-grp h2{text-shadow:1px 1px 10px #fff, 1px 1px 20px #fff, 1px 1px 30px #fff;margin-bottom:20px;}
.mod-custom .kontakt-grp .button, #mod-custom122 .kontakt-grp .button, #mod-custom129 .kontakt-grp .button {margin-top:40px;margin-bottom:40px;}
.mod-custom .kontakt-grp .button a, #mod-custom122 .kontakt-grp .button a, #mod-custom129 .kontakt-grp .button a{padding:15px;color:white;text-decoration:none;background:#be9b53;text-transform:uppercase;font-weight:500;border-radius:10px;}
.mod-custom .kontakt-grp .button a:hover, #mod-custom122 .kontakt-grp .button a:hover, #mod-custom129 .kontakt-grp .button a:hover{background:#3f264d;}
.mod-custom .kontakt-grp .kontakt-text, #mod-custom122 .kontakt-grp .kontakt-text, #mod-custom129 .kontakt-grp .kontakt-text{color:#3f264d;font-weight:400;text-shadow:1px 1px 10px #fff, 1px 1px 20px #fff, 1px 1px 30px #fff;}
.mod-custom .kontakt-grp h5, #mod-custom122 .kontakt-grp h5, #mod-custom129 .kontakt-grp h5 {margin-bottom:5px;margin-top:5px;}
.mod-custom .kontakt-grp h5 i, #mod-custom122 .kontakt-grp h5 i, #mod-custom129 .kontakt-grp h5 i{color:#3f264d;margin-right:7px;font-size:20px;text-shadow:1px 1px 10px #fff, 1px 1px 20px #fff, 1px 1px 30px #fff;}
.mod-custom .kontakt-grp h5 a, #mod-custom122 .kontakt-grp h5 a, #mod-custom129 .kontakt-grp h5 a{color:#3f264d;text-decoration:none;font-weight:600;font-size:1.7em;text-shadow:1px 1px 10px #fff, 1px 1px 20px #fff, 1px 1px 30px #fff;}

@media only screen and (max-width: 1100px) {
	#mod-custom116, #mod-custom122, #mod-custom129, #mod-custom130, #mod-custom131 {background:url("../images/kontakt-bg.jpg") center no-repeat;background-position: -1450px center}
	.mod-custom .kontakt-grp, #mod-custom122 .kontakt-grp, #mod-custom129 .kontakt-grp {max-width:420px;margin-left:200px;}
}

@media only screen and (max-width: 960px) {
	#mod-custom116, #mod-custom122, #mod-custom129, #mod-custom130, #mod-custom131 {background:url("../images/kontakt-bg.jpg") center no-repeat;background-position: -800px center;background-size:290%;}
	.mod-custom .kontakt-grp, #mod-custom122 .kontakt-grp, #mod-custom129 .kontakt-grp {width:420px;margin-left:30%;}
}

@media only screen and (max-width: 800px) {
	#mod-custom116, #mod-custom122, #mod-custom129, #mod-custom130, #mod-custom131 {background:url("../images/kontakt-bg.jpg") center no-repeat;background-position: -2000px center;background-size:auto;}
	.mod-custom .kontakt-grp, #mod-custom122 .kontakt-grp, #mod-custom129 .kontakt-grp {width:100%;margin-left:0%;}
}

@media only screen and (max-width: 480px) {
	.mod-custom .kontakt-grp h2, #mod-custom122 .kontakt-grp h2, #mod-custom129 .kontakt-grp h2 {font-size:1.9em;margin-right:10px;margin-left:10px;}
	.mod-custom .kontakt-grp .kontakt-text, #mod-custom122 .kontakt-grp .kontakt-text, #mod-custom129 .kontakt-grp .kontakt-text{font-size:1.0em;margin-right:10px;margin-left:10px;}
	.mod-custom .kontakt-grp .button a, #mod-custom122 .kontakt-grp .button a, #mod-custom129 .kontakt-grp .button a{font-size:0.9em;margin-right:10px;margin-left:10px;}
	.mod-custom .kontakt-grp h5, #mod-custom122 .kontakt-grp h5, #mod-custom129 .kontakt-grp h5  {margin-right:10px;margin-left:10px;}
}

@media only screen and (max-width: 370px) {
	.mod-custom .kontakt-grp h2, #mod-custom122 .kontakt-grp h2, #mod-custom129 .kontakt-grp h2 {font-size:1.9em;margin-right:10px;margin-left:10px;}
	.mod-custom .kontakt-grp .kontakt-text, #mod-custom122 .kontakt-grp .kontakt-text, #mod-custom129 .kontakt-grp .kontakt-text{font-size:1.0em;margin-right:10px;margin-left:10px;}
	.mod-custom .kontakt-grp .button a, #mod-custom122 .kontakt-grp .button a, #mod-custom129 .kontakt-grp .button a{font-size:0.75em;margin-right:10px;margin-left:10px;}
	.mod-custom .kontakt-grp h5, #mod-custom122 .kontakt-grp h5, #mod-custom129 .kontakt-grp h5  {margin-right:10px;margin-left:10px;}
}

/* Allgemein Kontakt-Modul */

.kontakt-modul .mod-custom{width:100%;background-color:#e2d3ef;background:url("../images/kontakt-bg.jpg") center no-repeat;display:flex;min-height:300px;flex-wrap: wrap;}
.kontakt-modul .mod-custom .kontakt-wrap {max-width:1200px;margin:0 auto;}
.kontakt-modul .mod-custom .kontakt-grp {max-width:420px;margin-left:200px;}
.kontakt-modul .mod-custom .kontakt-grp h2{text-shadow:1px 1px 10px #fff, 1px 1px 20px #fff, 1px 1px 30px #fff;margin-bottom:20px;}
.kontakt-modul .mod-custom .kontakt-grp .button {margin-top:40px;margin-bottom:40px;}
.kontakt-modul .mod-custom .kontakt-grp .button a{padding:15px;color:white;text-decoration:none;background:#be9b53;text-transform:uppercase;font-weight:500;border-radius:10px;}
.kontakt-modul .mod-custom .kontakt-grp .button a:hover{background:#3f264d;}
.kontakt-modul .mod-custom .kontakt-grp .kontakt-text{color:#3f264d;font-weight:400;text-shadow:1px 1px 10px #fff, 1px 1px 20px #fff, 1px 1px 30px #fff;}
.kontakt-modul .mod-custom .kontakt-grp h5{margin-bottom:5px;margin-top:5px;}
.kontakt-modul .mod-custom .kontakt-grp h5 i{color:#3f264d;margin-right:7px;font-size:20px;text-shadow:1px 1px 10px #fff, 1px 1px 20px #fff, 1px 1px 30px #fff;}
.kontakt-modul .mod-custom .kontakt-grp h5 a{color:#3f264d;text-decoration:none;font-weight:600;font-size:1.7em;text-shadow:1px 1px 10px #fff, 1px 1px 20px #fff, 1px 1px 30px #fff;}

@media only screen and (max-width: 1100px) {
	.kontakt-modul .mod-custom{background:url("../images/kontakt-bg.jpg") center no-repeat;background-position: -1450px center}
	.kontakt-modul .mod-custom .kontakt-grp{max-width:420px;margin-left:200px;}
}

@media only screen and (max-width: 960px) {
	.kontakt-modul .mod-custom{background:url("../images/kontakt-bg.jpg") center no-repeat;background-position: -800px center;background-size:290%;}
	.kontakt-modul .mod-custom .kontakt-grp{width:420px;margin-left:30%;}
}

@media only screen and (max-width: 800px) {
	.kontakt-modul .mod-custom{background:url("../images/kontakt-bg.jpg") center no-repeat;background-position: -2000px center;background-size:auto;}
	.kontakt-modul .mod-custom .kontakt-grp{width:100%;margin-left:0%;}
}

@media only screen and (max-width: 480px) {
	.kontakt-modul .mod-custom .kontakt-grp h2{font-size:1.9em;margin-right:10px;margin-left:10px;}
	.kontakt-modul .mod-custom .kontakt-grp .kontakt-text{font-size:1.0em;margin-right:10px;margin-left:10px;}
	.kontakt-modul .mod-custom .kontakt-grp .button a{font-size:0.9em;margin-right:10px;margin-left:10px;}
	.kontakt-modul .mod-custom .kontakt-grp h5{margin-right:10px;margin-left:10px;}
}

@media only screen and (max-width: 370px) {
	.kontakt-modul .mod-custom .kontakt-grp h2{font-size:1.9em;margin-right:10px;margin-left:10px;}
	.kontakt-modul .mod-custom .kontakt-grp .kontakt-text{font-size:1.0em;margin-right:10px;margin-left:10px;}
	.kontakt-modul .mod-custom .kontakt-grp .button a{font-size:0.75em;margin-right:10px;margin-left:10px;}
	.kontakt-modul .mod-custom .kontakt-grp h5{margin-right:10px;margin-left:10px;}
}




/* Formular */

h5.kontakt {font-size: 1.5em;color: #1e4f7b;font-weight: 700;margin:0;}

#userForm {margin-top:80px;padding-top:20px;}
#userForm h2 {font-size:2.0em;letter-spacing: 0.5;margin-top:0;margin-bottom:20px;}
.bottom-wrapper .rsform {margin-top:0px;margin-left:40px;}
.rsform .formControlLabel {display:none;}
.rsform .formControls {margin-left:0px!important;}

.bottom-wrapper .rsform a{color:#be9b53;text-decoration:none;}
.bottom-wrapper .rsform a:hover{color:#3f264d;text-decoration:underline;}

.formResponsive .formHorizontal .formValidation {display:block!important;}

.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
	border-radius:0px;
	border:0;
	background:#e2d3ef;
	font-size:1.2em;
	color:#454545;
	box-shadow:none;
	padding: 14px 1.5%;
	width: 96%;
	font-family: 'dinot';
	font-weight:400;
}

.rsform .formDescription {display:none;height:0px;}
.rsform .formDescription p{display:none;height:0px;margin:0;}

.formResponsive .formHorizontal .formControlLabel {
  float: none;
  padding: 5px 0;
  font-size:1.2em;
}

.formResponsive .formHorizontal .formControls {
    margin-left: 0;padding-top:10px;
}

strong.formRequired {
    margin-left: 3px;
    font-weight: 400;
}

.formResponsive .formHorizontal .formValidation, .formResponsive .formHorizontal .input-append, .formResponsive .formHorizontal .input-prepend, .formResponsive .formHorizontal .uneditable-input, .formResponsive .formHorizontal input, .formResponsive .formHorizontal select, .formResponsive .formHorizontal textarea {
    display: inline-block;
    margin-bottom: 0;
    font-family: 'dinot', sans-serif; 
	font-size:1.2em;
}


.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
	font-size:1.4em;
	font-weight:500;
	background:#be9b53;
	border:0;
	text-shadow:none;
	padding:11px 15px 11px 15px;
	border-radius:10px;
	font-family: 'dinot';
	text-transform: uppercase
}

.formResponsive input[type="submit"]:hover, .formResponsive button[type="submit"]:hover {
	background:#3f264d;
}



.formResponsive .formHorizontal .rsform-block-senden {margin-bottom:0;}

@media only screen and (max-width: 700px) {
	.bottom-wrapper {display:block;}
	.bottom-wrapper .custom_kontaktblau {width:100%;}
	.bottom-wrapper .custom_kontaktblau .inner{margin-right:0;}
	.bottom-wrapper .rsform {width:auto;margin-top:30px;margin-left:20px;margin-right:20px;}
	.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
	padding: 14px 2%;
	width: 96%;
}
}

/* Item Page */
.item-page {max-width:1200px;margin:0 auto;margin-bottom:30px;}
.item-page h1{color:#3f264d;font-weight:600;margin-bottom:30px;}
.item-page h2{color:#3f264d;font-weight:600;font-size:1.6em;}
.item-page h3{color:#3f264d;font-weight:600;font-size:1.3em;}
.item-page h4{color:#3f264d;font-weight:600;font-size:1.1em;}
.item-page .com-content-article__body {}
.item-page a{color:#3f264d;text-decoration:none;}
.item-page a:hover{color:#3f264d;text-decoration:underline;}
.item-page .icons {display:none;}

@media only screen and (max-width: 1200px) {
	.item-page .page-header{padding:0 20px;}
	.item-page .com-content-article__body{padding:0 20px;}
}

@media only screen and (max-width: 500px) {
	.item-page h1{color:#3f264d;font-weight:600;margin-bottom:30px;font-size:1.7em;}
	.item-page h2{color:#3f264d;font-weight:600;font-size:1.5em;}
	.item-page h3{color:#3f264d;font-weight:600;font-size:1.3em;}
	.item-page h4{color:#3f264d;font-weight:600;font-size:1.1em;}
}

@media only screen and (max-width: 370px) {
	.item-page h1{color:#3f264d;font-weight:600;margin-bottom:30px;font-size:1.5em;}
	.item-page h2{color:#3f264d;font-weight:600;font-size:1.3em;}
	.item-page h3{color:#3f264d;font-weight:600;font-size:1.2em;}
	.item-page h4{color:#3f264d;font-weight:600;font-size:1.1em;}
}

/* Lösungen */
#mod-custom120 {background:#3f264d;}
.wrap_vorher-nachher {max-width:1920px;margin:0 auto;display:flex;}
.wrap_vorher-nachher p{margin:0;}
.wrap_vorher-nachher img{width:100%;display:block;}
.wrap_vorher-nachher .vorher, .wrap_vorher-nachher .nachher {width:50%;position:relative;}
.wrap_vorher-nachher .untertitel_vn {position:absolute;left:0px;bottom:0px;background:rgba(255,255,255,0.66);color:#3f264d;padding:10px 15px;font-weight:600;}
.wrap_vorher-nachher .untertitel_vn p{margin:0px;}
.wrap_probleme-loesungen {display:flex;justify-content : space-between;margin-bottom:30px;}
.wrap_probleme, .wrap_loesungen {background:#E8E8E8;border-radius:10px;}
.wrap_probleme {width:49%;}
.wrap_probleme h2{margin:20px;}
.wrap_probleme p{margin:20px;}
.wrap_loesungen {width:49%;}
.wrap_loesungen h2{margin:20px;}
.wrap_loesungen p{margin:20px;}

@media only screen and (max-width: 640px) {
	.wrap_vorher-nachher {flex-wrap: wrap; }
	.wrap_vorher-nachher .vorher, .wrap_vorher-nachher .nachher {width:100%;position:relative;}
	.wrap_probleme-loesungen {display:flex;flex-wrap:wrap;}
	.wrap_probleme {width:100%;margin-bottom:30px;}
	.wrap_loesungen {width:100%;}
}

/* Produkte */

.bold-violet {font-weight:600;color:#3f264d;font-size:1.2em;}
.wrap_produkt {display:flex;margin-bottom:30px;}
.wrap_produkt_img p{margin:0;}
.wrap_produkt_img img{margin-right:30px;height:300px;width:auto;display:block;}
.wrap_produkt_10 p{margin-top:0px;}

@media only screen and (max-width: 800px) {
	.wrap_produkt_img {display:none;}
}

/* Video-Banner Produkte */

#mod-custom121 {width:100%;max-width:2560px;margin:0 auto;max-height:450px;overflow:hidden;position:relative;} 
#mod-custom121 p{margin:0;} 
#mod-custom121 video{}  

@media only screen and (min-width: 2561px) {
	#mod-custom121 video {position: relative;top: -350px;}
}

@media only screen and (max-width: 2560px) {
	#mod-custom121 video {position: relative;top: -350px;}
}

@media only screen and (max-width: 1920px) {
	#mod-custom121 video {position: relative;top: -150px;} 
}

@media only screen and (max-width: 900px) {
	#mod-custom121 video{height:500px;width:auto;overflow:hidden;top: -50px;} 
}

@media only screen and (max-width: 360px) {
	#mod-custom121 video{height:500px;width:auto;overflow:hidden;top: -50px;} 
}

/* Service */

#mod-custom123 {width:100%; overflow:hidden;max-height:500px;position:relative;}
#mod-custom123 p{margin:0px;}
#mod-custom123 img {display:block;width:100%;height:auto;position:relative;}

@media only screen and (max-width: 3840px) {
	#mod-custom123 img {display:block;width:100%;height:auto;position:relative;top:-400px;} 
}

@media only screen and (max-width: 2560px) {
	#mod-custom123 img {display:block;width:100%;height:auto;position:relative;top:-300px;} 
}

@media only screen and (max-width: 1920px) {
	#mod-custom123 img {display:block;width:100%;height:auto;position:relative;top:-100px;} 
}

@media only screen and (max-width: 1600px) {
	#mod-custom123 img {display:block;width:100%;height:auto;position:relative;top:-50px;} 
}

@media only screen and (max-width: 1000px) {
	#mod-custom123 img {display:block;width:100%;height:auto;position:relative;top:0px;} 
}

@media only screen and (max-width: 840px) {
	#mod-custom123 img {display:block;width:100%;height:auto;position:relative;top:0px;} 
}

.wrap_service {display:flex;justify-content: space-between;flex-wrap: wrap;margin-bottom:30px;}
.service {width:32%;border:1px solid #3f264d;border-radius:10px;margin-bottom:20px;}
.service h3{margin:20px;}
.service p{margin:20px;}

@media only screen and (max-width: 1000px) {
	.service {width:48%;} 
}

@media only screen and (max-width: 600px) {
	.service {width:100%;} 
}

/* Image-banner Grundwerte*/

.simple-banner-img .mod-custom {width:100%; overflow:hidden;max-height:500px;position:relative;}
.simple-banner-img .mod-custom p{margin:0px;}
.simple-banner-img .mod-custom img {display:block;width:100%;height:auto;position:relative;}

@media only screen and (max-width: 3840px) {
	.simple-banner-img .mod-custom img {display:block;width:100%;height:auto;position:relative;top:-550px;} 
}

@media only screen and (max-width: 2560px) {
	.simple-banner-img .mod-custom img {display:block;width:100%;height:auto;position:relative;top:-350px;} 
}

@media only screen and (max-width: 1920px) {
	.simple-banner-img .mod-custom img {display:block;width:100%;height:auto;position:relative;top:-220px;} 
}

@media only screen and (max-width: 1600px) {
	.simple-banner-img .mod-custom img {display:block;width:100%;height:auto;position:relative;top:-180px;} 
}

@media only screen and (max-width: 1000px) {
	.simple-banner-img .mod-custom img {display:block;width:100%;height:auto;position:relative;top:-70px;} 
}

@media only screen and (max-width: 840px) {
	.simple-banner-img .mod-custom img {display:block;width:100%;height:auto;position:relative;top:0px;} 
}


/* Philosopie */

#mod-custom124 {position:relative;overflow:hidden;width:100%;height:550px;}

#mod-custom124 img{position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    margin: auto;
    }

@media only screen and (max-width: 1200px) {
	#mod-custom124 {position:relative;overflow:hidden;width:100%;height:450px;} 
}

@media only screen and (max-width: 950px) {
	#mod-custom124 {position:relative;overflow:hidden;width:100%;height:350px;} 
	#mod-custom124 img {height: 150%;width: auto;}
	
}

@media only screen and (max-width: 700px) {
	#mod-custom124 {position:relative;overflow:hidden;width:100%;height:300px;} 
	#mod-custom124 img {height: 150%;width: auto;}
}

@media only screen and (max-width: 700px) {
	#mod-custom124 {position:relative;overflow:hidden;width:100%;height:300px;} 
	#mod-custom124 img {top:-90%;bottom:-110%;}
}



/*
@media only screen and (max-width: 3840px) {
	#mod-custom124 img {display:block;width:100%;height:auto;position:relative;top:-550px;} 
}

@media only screen and (max-width: 2560px) {
	#mod-custom124 img {display:block;width:100%;height:auto;position:relative;top:-350px;} 
}

@media only screen and (max-width: 1920px) {
	#mod-custom124 img {display:block;width:100%;height:auto;position:relative;top:-220px;} 
}

@media only screen and (max-width: 1600px) {
	#mod-custom124 img {display:block;width:100%;height:auto;position:relative;top:-100px;} 
}

@media only screen and (max-width: 1200px) {
	#mod-custom124 img {display:block;width:100%;height:auto;position:relative;top:0px;} 
}

@media only screen and (max-width: 1000px) {
	#mod-custom124 img {display:block;width:130%;height:auto;position:relative;top:0px;left:-100px;} 
}

@media only screen and (max-width: 840px) {
	#mod-custom124 img {display:block;width:130%;height:auto;position:relative;top:0px;} 
}
*/

/* Mala TV */

.yt-videos {display:flex;justify-content:space-between;flex-wrap:wrap;}
.yt-videowrap {width:32%;height:240px;border-radius:10px;}

@media only screen and (max-width: 900px) {
	.yt-videowrap {width:48%;height:300px;border-radius:10px;margin-bottom:20px;}
}

@media only screen and (max-width: 640px) {
	.yt-videowrap {width:100%;height:300px;border-radius:10px;}
}

@media only screen and (max-width: 500px) {
	.itemid-106 h2 {font-size:1.3em;}
}

@media only screen and (max-width: 370px) {
	.itemid-106 h2 {font-size:1.15em;}
}



/* Q&A */
.q-a {border-bottom:1px dashed #be9b53;}
.q-a h3{margin-bottom:10px;margin-top:30px;}
.q-a p{margin-top:10px;margin-bottom:30px;}

@media only screen and (max-width: 3840px) {
	#mod-custom128 img {display:block;width:100%;height:auto;position:relative;top:-450px;} 
}

@media only screen and (max-width: 2560px) {
	#mod-custom128 img {display:block;width:100%;height:auto;position:relative;top:-250px;} 
}

@media only screen and (max-width: 1920px) {
	#mod-custom128 img {display:block;width:100%;height:auto;position:relative;top:-150px;} 
}

@media only screen and (max-width: 1600px) {
	#mod-custom128 img {display:block;width:100%;height:auto;position:relative;top:-80px;} 
}

@media only screen and (max-width: 1000px) {
	#mod-custom128 img {display:block;width:100%;height:auto;position:relative;top:-40px;} 
}

@media only screen and (max-width: 840px) {
	#mod-custom128 img {display:block;width:100%;height:auto;position:relative;top:0px;} 
}




/* Impressum + Datenschutz */

.itemid-108 .item-page, .itemid-109 .item-page {margin-top:200px;}
.itemid-109 .item-page p, .itemid-109 .item-page ul{font-size:0.8em;}

/* Footer */
#wrapper_footer {background:#3f264d;width:100%;margin-top:0px;}
#content_footer {max-width:1200px;margin:0 auto;padding:10px 0;position:relative;color:white;display:flex;}
#content_footer a{color:white;text-decoration:none;font-size:1.0em;}
#content_footer a:hover{color:#be9b53;text-decoration:underline;}
#content_footer ul {text-align: left;margin:0;list-style:none;margin-top:1em;padding-left:0px;}
#content_footer ul li a{font-size:1.0em;}
#mod-custom119 {display:flex;}
#mod-custom119 p{line-height:1.6em;margin-right:40px;font-size:1.0em;}
#mod-custom117 img{width:120px;height:auto;margin-right:40px;}
#mod-custom119 i{margin-right:9px;}
#mod-custom119 .social i{font-size:26px;}
#mod-custom119 .social{text-align:center;}
#mod-custom119 .social {margin-top:20px;}

@media only screen and (max-width: 1200px) {
	#mod-custom117 img{margin-left:20px;}
}

@media only screen and (max-width: 920px) {
	#content_footer {flex-wrap: wrap;}
	#mod-custom119 {flex-wrap:wrap;}
	#mod-custom119 .footer-adresse, #mod-custom119 .footer-kontakt, #mod-custom119 .social {margin-right:0px;margin-left:20px;}
	#mod-custom119 .social {text-align:left;}
	#content_footer ul {padding-left:20px;width:50%;}
}

/* Cookie */

#cookiehintsubmit, #cookiehintsubmitno {
  background: #3f264d !important;
  background-image: none;
  color: #fff !important;
}

#cookiehintsubmitno:hover {background: red !important;}
#cookiehintinfo a {color:#3f264d;}

/* menu Icon Fix */

.dj-mobile-open-btn.dj-fa-0 .dj-mobile-open-icon:before, .dj-mobile-open-btn.dj-fa-1 .dj-mobile-open-icon:before, .dj-mobile-open-btn.dj-fa-5 .dj-mobile-open-icon:before {
    content: "\f0c9";
    display: inline-block;
    font: normal normal normal 42px / 1 "Font Awesome 6 Free";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

/* Youtube Consent-Button */

#jmgnotificationform .btn {border:1px solid #3f264d;color:#3f264d;border-radius:5px;padding:8px;}

.jmg-iframe.position_4.style_1 {
    background-image:none;
}